/* Feuille de style */

/* RESET RESET RESET RESET RESET RESET RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:hover, a:active, a:visited {
	color: inherit;
	text-decoration: none;
}

/* GENERAL ---------------------------------------- */

.v-align, .v-aligned
{
	display: inline-block;
	vertical-align: middle;
}

.b-align, .b-aligned
{
	display: inline-block;
	vertical-align: bottom;
}

.v-align, .b-align
{
	height: 100%;
}

html
{
	opacity: 0;
	overflow-x: hidden;
	width: 100%;
}

body
{
	position: relative;
	overflow-x: hidden;
	text-align: center;
	font-family: 'roboto';
	background-color: black;
}

section
{
    background-color: black;
}

.wrap
{
	width: 100%;
	max-width: 1150px;
	display: inline-block;
}

.section-title
{
	font-family: 'chonburi';
	font-size: 36px;
}

.orange-text
{
	color: rgb(255,124,33);
}

.white-text
{
	color: white;
}

.orange-block
{
	background-color: rgb(255,124,33);
}

.white-block
{
	background-color: white;
}

.black-rotater
{
	height: 200px;
	width: 150%;
	display: inline-block;
	background-color: black;
	/*transform: rotate(3deg);*/
	margin-top: -100px;
	margin-left: -25%;
	margin-bottom: -100px;
}

.rotate-block:last-child
{
	margin-bottom: 100px;
}

.full-height
{
	height: 100%;
}

.content-block
{
	width: 150%;
	margin-left: -25%;
}

.block-text
{
    font-weight: 300;
    font-family: 'Roboto';
	font-size: 20px;
	line-height: 1.2;
	margin: 60px 0;
}

.block-text a
{
	font-weight: bold;
}

.block-text a:hover
{
	color: rgb(230,230,230);
}

.text-full-width, .title-full-width
{
	display: inline-block;
	width: 100%;
	max-width: 900px;
}

.side-text
{
	display: inline-block;
	width: 100%;
	max-width: 550px;
}

.side-text-extend
{
	display: inline-block;
	width: 100%;
	max-width: 700px;
}

.block-text.lonely-text
{
	margin-bottom: 0px;
}

.text-left
{
	text-align: left;
}

.text-right
{
	text-align: right
}

.text-justify
{
	text-align: justify;
}

.content-in h2
{
	font-family: 'Chonburi';
	font-size: 38px;
}

.content-in
{
	text-align: center;
}

.content-out
{
	height: 100%;
	width: 60%;
	display: inline-block;
	padding: 160px 0;
}

.first-content-out
{
	padding-top: 80px;
	z-index: 1;
	position: relative;
}

.full-width-img-container img
{
	width: 100%;
	max-width: 610px;
}

.block-button
{
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
	max-width: 450px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
}

.block-button h3
{
	border-radius: 10px;
    padding: 13.5px 10px 12.5px 10px;
	position: relative;
}

.black-button h3
{
    border: solid 2px black;
	color: black;
}

.white-button h3
{
    border: solid 2px white;
    color: white;
}

.orange-button h3
{
    border: solid 2px rgb(255,124,33);
    color: rgb(255,124,33);
}

.lonely-button
{
	margin-top: 60px;
}

.mobile-button
{
	display: none;
}

.button-arrow
{
	opacity: 0;
	position: absolute;
	right: 0px;
	top: 12.5px;
}

.block-left, .block-right
{
    display: inline-block;
	vertical-align: middle;
}

.major
{
	width: 60%;
}

.minor
{
	width: 40%;
}

.major-plus
{
	width: 75%;
}

.minor-plus
{
	width: 25%;
}

.block-left
{
	text-align: left;
	
}

.block-right
{
	text-align: right;
}


.content-page-intro
{
	padding-top: 99px;
	height: 700px;
	padding-bottom: 50px;
	background-size: cover;
	background-position: center top;
}

.page-intro-group.white-text
{
	text-shadow: 2px 2px 10px black;
}

.content-page-intro .wrap
{
	text-align: right;
}

.page-intro-group
{
	width: 50%;
}

.page-intro-image
{
	width: 50%;
	text-align: left;
}

.page-intro-image img
{
	width: 70%;
	margin-left: 20px;
}

.page-intro-text
{
	padding: 0 20px;
	line-height: 1.2;
	font-weight: bold;
}

.page-intro-group h2
{
	font-size: 60px;
	line-height: 1;
}

.page-intro-group h4
{
	font-size: 34px;
	margin: 30px 0;
}

.page-intro-group p
{
	font-weight: 300;
	font-size: 24px;
}

#realisations-intro h2
{
	font-size: 58px;
}


@media screen and (max-width: 1000px)
{
	.block-text
	{
		font-size: 18px;
		margin: 50px 0;
	}
	
	.content-in h2
	{
		font-size: 30px;
	}
	
	.content-out
	{
		padding: 140px 0;
	}
	
	.first-content-out
	{
		padding-top: 40px;
	}
}

@media screen and (max-width: 900px)
{
	.block-left, .block-right
	{
		display: block;
		text-align: center;
	}
	
	.block-left a
	{
		display: none;
	}
	
	.mobile-button
	{
		display: block;
	}
	
	.content-in h2
	{
		display: inline-block;
		width: 100%;
		max-width: 550px;
	}
	
	.content-in h2.title-extend
	{
		max-width: 700px;
	}
	
	.minor, .minor-plus
	{
		margin: 0 0 50px 0;
	}
	
	.major, .minor, .major-plus, .minor-plus
	{
		width: auto;
	}
	
	.content-out
	{
		padding: 100px 0;
	}
	
	.first-content-out
	{
		padding-top: 20px;
	}
	
	.page-intro-group h2
	{
		font-size: 45px;
	}
	
	#realisations-intro h2
	{
		font-size: 45px;
	}
	
	.page-intro-group h4
	{
		font-size: 26px;
	}
	
	.page-intro-group p
	{
		font-size: 20px;
	}
	
	.page-intro-group
	{
		width: 75%;
	}
	
	.content-page-image-intro .page-intro-group, .page-intro-image
	{
		display: block;
		width: auto;
		text-align: center;
	}
	
	.content-page-image-intro .wrap
	{
		text-align: center;
		padding-bottom: 50px;
	}

	.page-intro-image
	{
		display: inline-block;
		max-width: 400px;
		width: 90%;
		margin: 30px 0;
	}
	
	.page-intro-image img
	{
		margin-left: 0px;
	}
	
	.content-page-image-intro .v-align
	{
		display: none;
	}
	
	.content-page-intro
	{
		height: 500px;
	}
	
	.content-page-intro.content-page-image-intro
	{
		height: auto;
		padding-bottom: 100px;
	}
}

@media screen and (max-width: 500px)
{
	.page-intro-group h2
	{
		font-size: 40px;
	}
	
	.page-intro-group h4
	{
		font-size: 20px;
	}
	
	.page-intro-group p
	{
		font-size: 18px;
	}
	
	.page-intro-group
	{
		width: 100%;
	}
	
	.page-intro-group.white-text
	{
		text-shadow: 2px 2px 3px black;
	}
	
	.content-page-intro
	{
		height: 500px;
	}
	
	#realisations-intro h2
	{
		font-size: 30px;
	}
	
	.content-page-image-intro .page-intro-group h2
	{
		font-size: 30px;
	}
	
	.content-page-image-intro .page-intro-group h4
	{
		font-size: 18px;
	}
	
	.content-page-image-intro .page-intro-group p
	{
		font-size: 16px;
	}
}

@media screen and (max-width: 400px)
{
	.content-out
	{
		width: 58%;
	}
	
	.minor
	{
		margin: 0 0 30px 0;
	}
	
	.block-text
	{
		line-height: 1.5;
		margin: 30px 0;
	}
	
	.mobile-text-left
	{
		text-align: left;
	}
	
	.content-in h2.extreme-title
	{
		font-size: 25px;
	}
	
	.content-out
	{
		padding: 80px 0;
	}
	
	.first-content-out
	{
		padding-top: 0px;
	}
}

/* HEADER ----------------------------------------- */

header
{
	height: 95px;
	background-color: black;
	border-bottom: 4px solid rgb(255,124,33);
	color: white;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
}

#header-block
{
	text-align: right;
	height: 100%;
}

#header-right, #header-left
{
	height: 100%;
}

#header-right
{
	margin-right: 20px;
}

#header-left
{
	position: relative;
	float: left;
	text-align: left;
	margin-left: 20px;
}

#header-left h1
{
	font-size: 36px;
	font-family: 'chonburi';
}

#header-left h2
{
	font-size: 15px;
	font-weight: 300;
	color: rgb(255,124,33);
}

nav
{
	position: relative;
}

nav ul li
{
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	margin: 0 10px;
}

nav ul li:hover
{
	color: rgb(255,124,33);
}

.nav-social img
{
	height: 20px;
	width: auto;
}

.nav-social
{
	margin: 0 3px;
}

#mobile-nav-command
{
	display: none;
	cursor: pointer;
}


@media screen and (max-width: 1000px)
{
	
	#mobile-nav-command
	{
		display: inline-block;
	}
	
	nav ul
	{
		display: none;
	}
	
	nav ul li
	{
		display: block;
		border-top: 1px solid white;
		margin: 0px;
		padding: 10px 15px;
	}
	
	nav ul a:first-child li
	{
		border-top: 0px solid white;
	}
	
	.nav-social
	{
		margin: 0px;
		padding: 10px 3px;
		display: inline-block;
		border-top: 0px solid white;
	}
	
	#nav-contact
	{
		border-bottom: 1px solid white;
	}
	
	a:last-child .nav-social
	{
		margin-right: 12px;
	}
	
	nav
	{
		position: absolute;
		top: 99px;
		left: 0px;
		right: 0px;
		background-color: black;
	}
}

@media screen and (max-width: 400px)
{
	#header-left h1
	{
		font-size: 30px;
	}
	
	#header-left h2
	{
		font-size: 13px;
	}
}

@media screen and (max-width: 370px)
{
	header
	{
		height: 75px;
	}
	
	.content-page-intro
	{
		padding-top: 78px;
	}
	
	#header-left h1
	{
		font-size: 22px;
	}
	
	#header-left h2
	{
		font-size: 11px;
	}
	
	nav
	{
		top: 79px;
	}
}

/* HOME ------------------------------------------- */

#accueil-welcome
{
	background-image: url('/img/charlesdarras.jpg');
	background-size: cover;
	background-position: right center;
}

#accueil-welcome-content
{
	text-align: right;
}

#accueil-welcome-text
{
	width: 80%;
	max-width: 600px;
	line-height: 1.1;
	padding: 0 30px 180px 0;
	color: rgb(255,124,33);
	font-size: 28px;
	text-shadow: 3px 3px 5px black;
	font-weight: bold;
	opacity: 0;
}

#accueil-welcome-text h2
{
	font-size: 50px;
	font-weight: bold;
	color: white;
	margin-bottom: 10px;
}

#produits-icon
{
	height: 220px;
}

#realisations-icon
{
	height: 300px;
}

#charlesdarras-about
{
	border: 10px solid white;
	border-radius: 210px;
}

@media screen and (max-width: 1400px)
{
	#accueil-welcome
	{
		background-position: center;
	}
}

@media screen and (max-width: 1150px)
{
	#charlesdarras-about
	{
		width: 300px;
	}
	
	#realisations-icon
	{
		height: 280px;
	}	
}

@media screen and (max-width: 700px)
{
	#accueil-welcome
	{
		background-position: 25% center;
	}
}

@media screen and (max-width: 600px)
{
	#accueil-welcome-text h2
	{
		font-size: 32px;
	}
	
	#accueil-welcome-text
	{
		font-size: 20px;
		padding-bottom: 160px;
	}
}

@media screen and (max-width: 400px)
{
	
	#charlesdarras-about
	{
		width: 200px;
	}
	
	#realisations-icon
	{
		width: 220px;
		height: auto;
	}
	
	#produits-icon
	{
		height: 180px;
	}
}

@media screen and (max-width: 370px)
{
	#accueil-welcome-text h2
	{
		font-size: 28px;
	}
	
	#accueil-welcome-text
	{
		font-size: 18px;
		padding-bottom: 140px;
	}
}


/* OFFRE ------------------------------------------ */

#offre-intro
{
	background-image: url('/img/code.jpeg');	
}

#methodetravail-block ul
{
	width: 100%;
	max-width: 900px;
	display: inline-block;
	margin-top: 20px;
}

#methodetravail-block ul li
{
	background-color: white;
	border: 5px solid rgb(255,124,33);
	padding: 15px;
	color: black;
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	margin: 40px 0;
	min-height: 90px;
}

#methodetravail-block ul li:last-child
{
	margin-bottom: 0px;
}

.methode-text-container
{
	margin-left: 150px;
}

.methode-text h3
{
	color: rgb(255,124,33);
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}

.methode-img
{
	height: 100%;
	float: left;
	text-align: center;
	width: 130px;
}

@media screen and (max-width: 505px)
{
	.methode-img
	{
		float: none;
	}
	
	#methodetravail-block ul li
	{
		text-align: center;
		font-size: 16px;
		line-height: 1.2
	}
	
	.methode-text-container
	{
		margin-left: 0px;
	}
	
	.methode-img
	{
		width: auto;
		margin-bottom: 20px;
	}
	
	.methode-img img
	{
		height: 70px;
	}
	
	.methode-text h3
	{
		font-size: 25px;
	}
	
	#checklist-icon
	{
		height: 150px;
	}
}

.incontournable-container
{
	width: 450px;
	display: inline-block;
	margin: 10px 15px;
}

.incontournable-desc
{
	display: none;
	background-color: black;
	padding: 0 30px;
	text-align: right;
	font-size: 17px;
	line-height: 1.2;
	font-weight: 300;
	height: 160px;
}

.incontournable
{
	background-color: white;
	color: rgb(255,124,33);
	height: 90px;
	padding: 5px;
}

.inc-img
{
	background-color: rgb(255,124,33);
	float: left;
	width: 90px;
	height: 100%;
}

.inc-img img
{
	width: 70%;
}

.inc-text
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 26px;
	text-align: left;
	margin-left: 110px;
	line-height: 1.2;
	height: 100%;
}

@media screen and (max-width: 550px)
{
	.incontournable-container
	{
		margin: 10px 0;
		display: block;
		width: auto;
	}
	
	.incontournable
	{
		height: 70px;
	}
	
	.incontournable-desc
	{
		font-size: 15px;
		height: 200px;
	}
	
	.inc-img
	{
		width: 70px;
	}
	
	.inc-text
	{
		font-size: 16px;
		margin-left: 90px;
	}
}

/* REALISATIONS ----------------------------------- */

#realisations-intro
{
	background-color: white;
}

#projetsrecents-block
{
	width: 100%;
	max-width: 1050px;
	display: inline-block;
	margin: 50px 0
}

.projet
{
	border: 6px solid white;
	padding: 15px;
	height: 280px;
	margin: 30px 0;
}

.projet-text
{
	margin: 10px 540px 10px 10px;
	text-align: left;
	height: 100%;
	font-size: 18px;
}

.projet-text h3
{
	font-weight: 300;
	font-size: 38px;
}

.projet-text h5
{
	margin-top: 5px;
	color: rgb(255,124,33);
	font-weight: bold;
	font-size: 20px;
}

.projet-text ul
{
	margin: 20px 0 20px 18px; 
	list-style-type: disc;
}

.projet-text ul li
{
	margin: 5px 0;
}

.projet-text p
{
	font-weight: 300;
	line-height: 1.2;
}

.projet-img
{
	float: right;
	height: 100%;
	position: relative;
}

.projet-img img
{
	height: 100%;
}

.projet-img-text
{
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: rgba(0,0,0,0.75);
	opacity: 0;
}

.projet-img-text h6
{
	display: inline-block;
	font-size: 22px;
	margin-right: 10px;
	font-weight: 300;
}

.projet-mobile-seemore
{
	display: none;
	background-color: white;
	color: black;
	padding: 8px;
	margin: 20px 10px 10px 10px;
}

@media screen and (max-width: 1000px)
{
	.projet-text
	{
		font-size: 16px;
	}
	
	.projet-text h3
	{
		font-size: 30px;
	}
	
	.projet-text h5
	{
		font-size: 16px;
	}
}

@media screen and (max-width: 870px)
{
	.projet-img
	{
		float: none;
		width: 100%;
	}
	
	.projet-img a > img
	{
		height: auto;
		width: 100%;
	}
	
	.projet-text
	{
		margin: 20px 10px 10px 10px;
	}
	
	.projet
	{
		height: auto;
	}
	
	.projet-mobile-seemore
	{
		display: block;
	}
}

@media screen and (max-width: 400px)
{
	.projet-text
	{
		font-size: 15px;
	}
	
	.projet-text h3
	{
		font-size: 25px;
	}
	
	.projet
	{
		padding: 5px;
	}
}


#temoignages-block li
{
	margin-bottom: 25px;
}

#temoignages-block h4
{
	font-size: 22px;
	font-weight: bold;
}

@media screen and (max-width: 800px)
{
	#temoignages-block h4
	{
		font-size: 20px;
	}
}

@media screen and (max-width: 400px)
{
	#temoignages-block h4
	{
		font-size: 16px;
		margin-bottom: 5px;
	}
	
	#temoignages-block h5
	{
		font-size: 14px;
	}
}

/* À PROPOS --------------------------------------- */

#apropos-intro
{
	background-image: url('/img/cdabout.jpg');
	background-position: left 30%;
	background-size: 45% auto;
	background-repeat: no-repeat;
	background-color: white;
}

@media screen and (max-width: 970px)
{
	#apropos-intro
	{
		background-position: left center;
	}
	
	#apropos-intro .page-intro-group
	{
		width: 50%;
	}
}

@media screen and (max-width: 650px)
{
	#apropos-intro
	{
		height: 600px;
		background-size: cover;
		background-position: center;
		color: white;
		text-shadow: 3px 3px 10px black;
	}
	
	#apropos-intro .wrap, #offre-intro .wrap
	{
		background-color: rgba(0,0,0,0.5);
	}
	
	#apropos-intro .page-intro-group
	{
		width: 100%;
		vertical-align: bottom;
		margin-bottom: 100px;
	}
}

#histoire-text
{
	margin: -30px 0;
	font-size: 14px;
}

#histoire-text img
{
	width: 100%;
	display: block;
}

#histoire-text h6
{
	font-weight: bold;
	background-color: white;
	color: black;
	padding: 8px;
}

#histoire-img-link
{
	color: rgb(255,124,33);
	font-weight: 300;
}

#histoire-img-link:hover
{
	font-weight: bold;
}

#histoire-text img#histoire-img-mobile
{
	display: none;
}



@media screen and (max-width: 400px)
{
	#histoire-text
	{
		margin: 0;
		font-size: 12px;
	}
	
	#histoire-text img#histoire-img
	{
		display: none;
	}
	
	#histoire-text img#histoire-img-mobile
	{
		display: block;
	}
}

.equipe-membre
{
	position: relative;
	height: 300px;
	max-width: 950px;
	width: 100%;
	display: inline-block;
	margin: 30px 0;
}

.equipe-membre-photo
{
	position: absolute;
	top: 0px;
	bottom: 0px;
}

.equipe-membre-left .equipe-membre-photo
{
	left: 0px;
}

.equipe-membre-right .equipe-membre-photo
{
	right: 0px;
}

.equipe-membre-photo img
{
	height: 100%;
}

.equipe-membre-text
{
	border: 4px solid black;
}

.equipe-membre-left .equipe-membre-text
{
	margin: 0 40px 0 100px;
	padding-left: 200px;
	text-align: right;
}

.equipe-membre-right .equipe-membre-text
{
	margin: 0 100px 0 40px;
	padding-right: 200px;
	text-align: left;
}

.equipe-membre-text h3
{
	font-size: 40px;
	font-weight: 300;
}

.equipe-membre-text h5
{
	margin: 2px 0 20px 0;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.equipe-membre-text p
{
	font-size: 20px;
	font-weight: 400;
}

.equipe-membre-text-content
{
	margin: 35px 30px;
}

@media screen and (max-width: 1000px)
{
	.equipe-membre-text h3
	{
		font-size: 32px;
		font-weight: 300;
	}

	.equipe-membre-text h5
	{
		margin: 2px 0 20px 0;
		font-size: 18px;
	}

	.equipe-membre-text p
	{
		font-size: 16px;
	}
	
	.equipe-membre-text-content
	{
		margin: 25px 20px;
	}
}

@media screen and (max-width: 710px)
{
	.equipe-membre
	{
		display: block;
		margin: 30px 0;
		height: auto;
		width: auto;
		border: 4px solid black;
		padding: 20px;
	}
	
	.equipe-membre-photo
	{
		position: static;
		width: 100%;
		max-width: 300px;
		display: inline-block;
	}
	
	.equipe-membre-photo img
	{
		width: 100%;
		max-width: 300px;
	}
	
	.equipe-membre-left .equipe-membre-text, .equipe-membre-right .equipe-membre-text
	{
		border: 0px solid black;
		margin: 0;
		padding: 0;
		width: 100%;
		max-width: 300px;
	}
	
	.equipe-membre-text-content
	{
		margin: 20px 0 0 0;
	}
}

/* PRODUITS --------------------------------------- */

#produits-intro
{
	background-image: url('/img/produits.jpeg');
}

@media screen and (max-width: 500px)
{
	#produits-intro
	{
		background-image: url('/img/produits-mobile.jpg');
	}
}

#tarifs-block
{
	margin: 80px 0;
}

.tarif
{
	background-color: white;
	width: 300px;
	color: black;
	padding: 5px;
	display: inline-block;
	margin: 20px;
}

.tarif-desc
{
	background-color: black;
	color: white;
	font-size: 22px;
	padding: 40px 20px;
	height: 370px;
}

.tarif-desc h4
{
	font-weight: 300;
	font-size: 34px;
}

.tarif-desc ul li
{
	color: rgb(255,124,33);
	margin: 30px 0;
}

.tarif-desc-pages, .tarif-desc p
{
	font-weight: bold;
}

.tarif-desc-pages
{
	font-size: 25px;
}

.tarif-desc p
{
	margin-top: 80px;
}

.tarif-price p, .tarif-price h6
{
	display: inline-block;
	vertical-align: middle;
}

.tarif-price p
{
	text-align: right;
}

.tarif-price h6
{
	font-family: 'chonburi';
	font-size: 40px;
	padding: 15px 0;
	margin-left: 4px;
}

#big-fat-tarif
{
	margin-top: 0px;
}

@media screen and (max-width: 400px)
{
	.tarif
	{
		width: auto;
		display: block;
		margin: 20px 0;
	}
	
	.tarif-desc
	{
		text-align: left;
		height: auto;
		font-size: 20px;
	}
	
	.tarif-desc h4
	{
		font-size: 30px;
	}
	
	.tarif-desc-pages
	{
		font-size: 22px;
	}
	
	.tarif-desc p
	{
		margin-top: 0px;
		font-size: 18px;
	}
}

#forfaits-list
{
	font-weight: bold;
	font-size: 20px;
	text-align: right;
	width: 100%;
	max-width: 700px;
	display: inline-block;
}

#forfaits-list li
{
	margin: 12px 0;
	line-height: 1.2;
}

#forfaits-icon
{
	width: 90%;
}

@media screen and (max-width: 900px)
{
	#forfaits-icon
	{
		width: auto;
	}
}

/* CONTACT ---------------------------------------- */

#contact-intro
{
	background-color: rgb(255,124,33)
}

#contact-page-block
{
	margin: 60px 0 30px 0;
}

.contact-mean-container
{
	width: 100%;
	max-width: 550px;
	display: inline-block;
	margin: 10px 0;
}

.contact-mean
{
	border: 4px solid white;
	height: 52px;
}

.contact-icon
{
	float: left;
	background-color: white;
	height: 100%;
	width: 56px;
}

.contact-text
{
	height: 100%;
	font-weight: bold;
	font-size: 25px;
}

.contact-icon img
{
	margin-right: 4px;
}

@media screen and (max-width: 500px)
{
	#contact-page-block
	{
		margin: 40px 0 20px 0;
	}
	
	.contact-text
	{
		font-size: 18px;
	}
	
	.contact-mean
	{
		height: 40px;
	}
	
	.contact-icon
	{
		width: 44px;
	}
	
	.contact-icon img
	{
		height: 25px;
	}
}

/* 404 -------------------------------------------- */

.content-page-intro#page-404
{
	background-color: rgb(255,124,33);
	padding-bottom: 0px;
}

#button-container-404
{
	margin: 0 20px;
}

/* STATUS-BAR ------------------------------------- */

.status-bar-container
{
	position: absolute;
	top: 80px;
	left: 20px;
	right: 20px;
	z-index: 1;
}

.status-bar
{
	opacity: 0;
	display: inline-block;
	padding: 15px;
	color: white;
	height: 30px;
}

.red-sbar
{
	background-color: rgb(230,15,27);
}

.green-sbar
{
	background-color: rgb(1,177,1);
}

.status-bar-content, .status-bar-text
{
	height: 100%;
}

.status-bar-icon
{
	float: left;
}

.status-bar-text
{
	margin-left: 50px;
	text-align: left;
	font-size: 16px;
}

.status-bar-text h3 {
	font-size: 16px;
}

@media screen and (max-width: 420px)
{
	.status-bar
	{
		height: 60px;
	}
	
	.status-bar-icon
	{
		margin-top: 15px;
	}
}

/* FOOTER ----------------------------------------- */

#contact-block
{
	border-top: 4px solid rgb(255,124,33);
	border-bottom: 4px solid rgb(255,124,33);
	background-color: white;
}

#contact-block-content
{
	padding: 60px 60px;
}

#contact-block label
{
	display: block;
	font-weight: 300;
	text-align: left;
	margin-bottom: 5px;
	font-size: 18px;
}

#contact-form-top
{
	margin: 50px 0 40px 0;
}

#contact-form-top input, #contact-block textarea
{
	padding: 0px;
	border: 0px solid black;
	outline: none;
	font-size: 20px;
	width: 100%;
	resize: none;
	background-color: transparent;
	font-family: 'roboto';
}

#contact-block textarea
{
	height: 120px;
}

#contact-form-text-container
{
	border: 4px solid rgb(255,124,33);
	font-size: 20px;
	padding: 8px;
}

.contact-form-data
{
	border: 4px solid rgb(255,124,33);
	font-size: 20px;
	padding: 8px;
}

#contact-form-data-left
{
	margin-right: 20px;
}

#contact-form-data-right
{
	margin-left: 20px;
}

#contact-form-top-right label
{
	margin-left: 20px;
}


#contact-form-top-left, #contact-form-top-right
{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

#contact-form-submit
{
	border: 4px solid rgb(255,124,33);
	background-color: rgb(255,124,33);
	border-radius: 5px;
	color: white;
	font-size: 18px;
	font-weight: bold;
	width: 400px;
	padding: 10px 0;
	margin-top: 60px;
	font-family: 'roboto';
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	opacity: 0.5;
}

.contact-form-warning
{
	color: rgb(230,15,27);
	margin-top: 4px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	display: none;
}

#contact-form-top-right .contact-form-warning
{
	margin-left: 20px;
}

@media screen and (max-width: 750px)
{
	#contact-form-top-right, #contact-form-top-left
	{
		display: block;
		width: 100%;
	}
	
	#contact-form-data-right, #contact-form-data-left
	{
		margin: 0px;
	}
	
	#contact-form-top-right label
	{
		margin: 0 0 5px 0;
	}
	
	#contact-form-top-right .contact-form-warning
	{
		margin-left: 0;
	}
	
	#contact-form-top input, #contact-block textarea
	{
		font-size: 18px;
	}
	
	#contact-form-top-left
	{
		margin-bottom: 40px;
	}
	
	#contact-form-submit
	{
		margin-top: 30px;
	}
	
	#contact-form-top
	{
		margin: 30px 0 30px;
	}
	
	#contact-form-top-left
	{
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 600px)
{
	#contact-block-content
	{
		padding: 40px 20px;
	}
	
	#contact-form-submit
	{
		width: 80%;
	}
}

#footer-block
{
	background-color: black;
	color: rgb(255,124,33);
	height: 90px;
}

#footer-block-content
{
	padding: 0 20px;
	height: 100%;
}

#footer-left
{
	margin-right: 110px;
	text-align: left;
}

#footer-left h2
{
	font-size: 22px;
	font-weight: 600;
}

#footer-left h3
{
	font-size: 16px;
	font-weight: 300;
}

#footer-right
{
	float: right;
	text-align: right;
}

#footer-right img
{
	height: 40px;
	margin-left: 5px;
}

@media screen and (max-width: 600px)
{
	#footer-left h2
	{
		font-size: 18px;
	}

	#footer-left h3
	{
		font-size: 14px;
	}
	
	#footer-block
	{
		height: 100px;
	}
}


/* ---- */





#welcome
{
	height: 80%;
	background-image: url('/img/charlesdarras.jpg');
	background-size: cover;
}



#second
{
	background-color: rgb(255,124,33);
	
	margin-top: -100px;
}

#fourth
{
	background-color: white;
}



#second-content
{
	
}

#fourth-content
{

}
















